
Application: gvSIG desktop - gvSIG bugs #3087
GEOMETRY field in the attribute table
12/29/2014 01:34 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.1.0-2263
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce the issue:
    -  create a random vector layer and start editing;
    -  open the attribute table and add one field;
    -  close the attribute table and stop editing;
    -  reopen the attribute table.

Result: a GEOMETRY field appears in place of the one created before

Associated revisions
Revision 41914 - 12/29/2014 01:59 PM - Joaquín  del Cerro Murciano

refs #3087, corregido un error al mostrar la tabla de atributos tras terminar edicion habiendo modificado la estructura de la tabla.

History
#1 - 12/29/2014 02:01 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Uff, se me fue la mano al hacer al corregir otro ticket y puse mal una constante.
Ya esta corregido.

#2 - 01/05/2015 01:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263

#3 - 01/20/2015 05:37 PM - Antonio Falciano
- Status changed from Fixed to Closed
